body{
	width:770px;
	line-height:1em;
	color:#333333;
}
.title{
	background-color:#99ccff;
	text-align:center;
	}
.title a:hover{
	color:#66cc66;
	}
address{
	font-size:0.75em;
	text-align:right;
	font-style:normal;
	margin-left:300px;
}
p.right {
	text-align:right;
	font-size:0.875em;
	}
a{
	color:navy;
	}
a:hover{
	color:aqua;
	}
img{
	border:none;
	}
p.menu {
	font-size:0.75em;
	background-color:#333399;
	color:white;
	height:2em;
	margin-left:-10px;
	}
p.menu a{
	color:white;
	background-color:#333399;
	border-right:solid 1px white;
	text-decoration:none;
	display:block;
	width:10em;
	float:left;
	padding-left:3px;
	line-height:2em;
	}
p.menu span{
	color:#99ccff;
	display:none;
	}
p.menu a:hover{
	background-color:#99ccff;
	}
h1{
	font-size:1.25em;
	color:gray;
	padding-top:20px;
	padding-bottom:20px;
	}
h2{
	font-size:1.125em;
	border-left:solid 20px #333399;
	padding-left:5px;
	margin-top:2em;
	margin-bottom:1em;
	}
h2.urgent{
	border-left:solid 20px red;
	color:red;
	}
p.abstract {
	font-size:0.875em;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:10px;
	}
.toc{
/*	border-bottom:solid 1px #333399;*/
	list-style-type:square;
	font-size:0.875em;
	}
.toc li a{
	color:#333399
	}
.toc li a:hover{
	color:#99ccff;
	}
.doc-body{
	margin-left:50px;
	line-height:1.5em;
	font-size:0.875em;
}
.doc-body a{
	color:#333399;
}
.doc-body a:hover{
	color:#99ccff;
}
.doc-urgent{
	margin-top:1em;
	margin-left:40px;
	padding-left:10px;
	font-size:0.875em;
	background-color:#ffccff;
	border: solid thin red;
}
thead{
	background-color:#2d444f;
	color:#ffffff;
	}
tbody{
	background-color:#bbffaf;
	color:inherit;
	}
table{
	border:none;
	font-size:0.875em;
/*	line-height:1em;*/
}
td,th{
	border:none;
	padding:6px 0;
}
dt{
	font-size:1.125em;
	font-weight:bold;
}
hr{
	border-style: inset;
	border-width: 1px;
	border-color: #333399;
	height: 4px;
	background-color: #333399;
}

@media print {
 .list {border:solid 1px #808080;}
 .list th {border:solid 1px #808080;}
 .list td {border:solid 1px #808080;}
 }